﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" ng-click="cancelAction()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Review Credit
            </h1>
            <h4 style="display: inline-block;padding-left: 20px;" class="ng-binding">{{Model.ClubName}}</h4>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <div>
        Amount: {{(Model.CreditAmount).formatCurrencyWithPenny(2)}}
    </div>
    <div>
        Description: {{Model.Description}}
    </div>
    <div>
        Credit in Date: {{Model.Date}}
    </div>

    <div>
        PaymentMethod is: {{Model.SelectedPaymentMethodText}}
    </div>
    <div class="clearfix"></div>
    <hr />
    <button type="button" class="link place-left large button" data-ng-click="cancelAction()">Back</button>
    <button class="success place-right large button" ng-click="CreditBilling()" id="submitCredit">Submit</button>
    <div class="clearfix"></div>
</div>



